.tinynav{display:none; width:100%;}
.main_menu{width:455px; float:right; padding:80px 0 0 0;}
#navigation {width:100%; float:left; margin:0; padding:0;}
#navigation li.top{display:block; width:auto; margin:0 0 0 20px}
#navigation li.top:last-child{margin:0;}
#navigation li a.top_link{color:#000; text-decoration:none; padding:0 5px 10px 5px;}
#navigation li a.top_link.other{background:url(../images/btn-ov.png) repeat-x center 0; -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; color:#fff; padding:2px 10px;}
#navigation li:hover a.top_link, #navigation li a.top_link:hover{ text-decoration:underline;}
#navigation li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
#navigation ul, #navigation li:hover ul ul,#navigation li:hover ul li:hover ul ul,#navigation li:hover ul li:hover ul li:hover ul ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul ul{position:absolute;right:0; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}
#navigation li:hover ul.sub{right:-30px; top:35px;  white-space:nowrap; width:160px; height:auto; z-index:300; text-align:center; font-size:15px; background:url(../images/submenu.png) repeat-x center 0; -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
#navigation li:hover ul.sub li{display:block; position:relative; width:100%; border-bottom:1px solid #70a4da;}
#navigation li:hover ul.sub li:last-child{border:0;}
#navigation li:hover ul.sub li a{display:block; float:left; width:100%; color:#fff; text-decoration:none; padding:10px 0;}
#navigation li:hover ul.sub li a:hover{text-decoration:underline;}
#navigation li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul{left:90px; top:-4px; white-space:nowrap; width:160px; z-index:400; height:auto;}

@media only screen and (max-width:1920px) {
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}

}

@media only screen and (max-width:1680px){

}

@media only screen and (max-width:1680px){

}

@media only screen and (max-width:1400px), (max-width:1440px){
}

@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1300px){

}
@media only screen and (max-width:1200px), (max-width:1280px){
.main_menu{width:455px; padding:50px 0 0 0; font-size:18px;}
#navigation li.top{margin:0 0 0 10px}
#navigation li:hover ul.sub{right:-15px; top:25px;  width:120px; font-size:14px;}
#navigation li:hover ul.sub li a{padding:7px 0;}
}

@media only screen and (max-width:1024px){
.main_menu{width:380px; padding:50px 0 0 0; font-size:16px;}
#navigation li.top{margin:0 0 0 10px}
}

@media only screen and (max-width:720px),(max-width:760px), (max-width:980px), (max-width:100%) {
select {-webkit-appearance:none;}
.tinynav {display:block;border:0px solid #ccc; padding:8px; background:url(../images/arrow.png) no-repeat 98% 12px #fff; text-align:left; font-size:18px; color:#0b63bd; text-align:left; direction:ltr; cursor:pointer;font-family:'Heebo-Regular';}
.tinynav:hover{border:0px solid #333; background:url(../images/arrow-ov.png) no-repeat 98% 12px #0b63bd; color:#fff;}
.main_menu{width:100%;box-shadow:0 0 5px rgba(0,0,0,0.2); padding:0; border-bottom:1px solid #ccc;}
#navigation { display:none } 
}

@media only screen and (max-width:600px),(max-width:580px){

}

@media only screen and (max-width:414px), (max-width:550px){
select {-webkit-appearance:none;}
.main_menu{width:100%; float:left;}
#navigation {display:none } 
}
@media only screen and (max-width:360px), (max-width:375px){

}
@media only screen and (max-width:300px), (max-width:320px){

}